<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <title>Title</title>
  <link rel="stylesheet" href="./css/main.css">
  <link rel="stylesheet" href="./css/IndexPage/index.css">
</head>
<body>
<!--  <div class="page-wrapper">-->
<!--    <nav class="navbar"></nav>-->
<!--    <main class="content"></main>-->
<!--    <footer class="footer"></footer>-->
<!--  </div>-->

  <div class="block-row">
    <div class="block-column block-column_1">
      <div class="block__item">
        navbar
      </div>
    </div>
    <div class="block-column block-column_2">
      <div class="block__item">
        main content
      </div>
    </div>

    <div class="block-column block-column_3">
      <div class="block__item">footer</div>
    </div>
<!--    <div class="block-column block-column_4">-->
<!--      <div class="block__item">4</div>-->
<!--    </div>-->
  </div>

  <div class="description-list">
    <div class="description-list__item container">FLEX-контейнер</div>
    <div class="description-list__item element">FLEX-элемент</div>
    <div class="description-list__item content">Содержимое FLEX-элемента (контент)</div>
  </div>
</body>
</html>
